Phpmyadmin kurma hatası

İşletim Sistemi Pardus19.2.Mysql ve apache kuruldu sorunsuz. Ama phpmyadmin kurulunca şöyle bir hata alıyorum.
/* (Paket listeleri okunuyor… Bitti
Bağımlılık ağacı oluşturuluyor
Durum bilgisi okunuyor… Bitti
phpmyadmin paketi mevcut değil, ancak başka paket içerisinden işaret edilmiş.
Bu durum bu paketin kayıp, eskidiği için bırakılmış, ya da başka bir
yazılım kaynağında bulunduğu anlamına gelebilir.

E: ‘phpmyadmin’ paketi için kurulum adayı yok) */
Forumdakilerin hepsini denedim olmadı.Nasıl bir yol izlemeliyim?

https://belge.pardus.org.tr/pages/viewpage.action?pageId=33292597

Tamamdır sorun çözüldü teşekkür ederim ilginiz için.

© 2020 TÜBİTAK